BODY
{
	SCROLLBAR-FACE-COLOR: #d6d3ce;
	FONT-SIZE: 12px;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #696969;
	COLOR: #6A360F;
	SCROLLBAR-ARROW-COLOR: #6288c5;
	FONT-FAMILY: arial, verdana, helvetica, sans-serif;
	SCROLLBAR-BASE-COLOR: #bfbfbf;
	scrollbar-3d-light-color: #FFFFFF;
	scrollbar-dark-shadow-color: #696969
}
A
{
    FONT-SIZE: 8.5pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #cc0000
}
.subLinks
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans;
    TEXT-DECORATION: none
}
A.subLinks
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans;
    TEXT-DECORATION: none
}
A.subLinks:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.UnderLinks
{
    FONT-SIZE: 12px;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana, helvetica, sans;
    TEXT-DECORATION: none
}
A.UnderLinks
{
    FONT-SIZE: 12px;
    COLOR: navy;
    FONT-FAMILY: arial, verdana, helvetica, sans;
    TEXT-DECORATION: none
}
A.UnderLinks:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.sub
{
    DISPLAY: none
}
.menu
{
}
A.menuLinks
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menuLinks:hover
{
    COLOR: #bcbce0
}
.text
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: Verdana, Arial
}
.bodytext
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #8B4513;
	LINE-HEIGHT: 14px;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana,arial,helvetica
}
TD
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #2E2657;
	LINE-HEIGHT: 14px;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana,arial,helvetica
}
TH
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: navy;
    LINE-HEIGHT: 14px;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana,arial,helvetica
}
.footer
{
    FONT: bold xx-small Verdana;
    COLOR: #e1e1e1
}
.footer:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.footer:hover
{
    COLOR: #ff3300
}
.Copyright
{
    FONT-SIZE: 10pt;
    COLOR: #e1e1e1
}
.smallWhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 95%;
    COLOR: #eaeaff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
.small
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 95%;
    COLOR: #ffe3bb;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
.pgTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ce3031;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.navigation
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #002b56;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.date
{
    FONT-SIZE: 9pt;
    COLOR: navy;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.forgotpwd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #666699;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3
{
    FONT-SIZE: 14pt;
    MARGIN-BOTTOM: 0px
}
.HdrName
{
    FONT-WEIGHT: bold;
	COLOR: #666699;
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana,Arial, 'MS Sans Serif'
}
.SmallTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial
}

.SmTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Arial,Verdana
}

INPUT.TextBox_sm
{
    BORDER-RIGHT: silver 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 1px inset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 75%;
    BORDER-LEFT: silver 1px inset;
    BORDER-BOTTOM: silver 1px inset
}
.SmallTextGrey
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana
}
.SmallTitleYellow
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana
}
.SmallTextGreen
{
    FONT-SIZE: 8pt;
    COLOR: #005843;
    FONT-FAMILY: Arial, Verdana
}
.SmallText
{
    FONT-SIZE: 11px;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana
}
.PopHdrText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #ce3031;
    FONT-FAMILY: Arial, Verdana
}
.SmallTextRed
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 9pt;
    COLOR: #ce3031;
    FONT-FAMILY: Arial, Verdana
}
.SmallTextWhite
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana
}
.SmallTextBlue
{
    FONT-SIZE: 9pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana
}
.SmallTxtRed
{
    FONT-SIZE: 8pt;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Verdana
}
.SmText
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
A.leftmarginlinks
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #002b56;
    FONT-FAMILY: Arial, Verdana;
    FONT-VARIANT: small-caps
}
A.leftmarginlinks A.leftmarginlinks:link
{
    FONT-SIZE: 9pt;
    COLOR: #cc0000
}
A.linkstyle
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: larger;
	COLOR: Maroon;
	FONT-FAMILY: Verdana,Arial
}
A.linkstyle A.linkstyle:link
{
    FONT-SIZE: 8pt;
    COLOR: #cc0000
}
A.linkstylewhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Arial, Verdana
}
A.linkstylewhite A.linkstylewhite:link
{
    FONT-SIZE: 8pt;
    COLOR: #cc0000
}
.PageTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Verdana;
    FONT-VARIANT: small-caps
}
.TitleText
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10pt;
	COLOR: Teal;
	FONT-FAMILY: Arial, Verdana
}
.ReleaseDate
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial, Verdana
}
.VSmText
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial
}
INPUT.TextBx_center
{
    BORDER-RIGHT: silver 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 1px inset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 75%;
    BORDER-LEFT: silver 1px inset;
    BORDER-BOTTOM: silver 1px inset;
    TEXT-ALIGN: center
}
.TextGreen
{
    FONT-WEIGHT: bolder;
    COLOR: #005843;
    FONT-FAMILY: Arial, Verdana
}
.TextRed
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: #cc0000
}
.TextBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: Navy;
    FONT-FAMILY: Arial, Verdana
}
.TextLBlue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #31659c
}
.ErrorText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: brown;
    FONT-FAMILY: Arial, Verdana
}
.TitleTextBlue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial, Verdana
}
.MedText
{
	FONT-SIZE: 100%;
	FONT-FAMILY: Tahoma, Arial, Verdana;
}
.VerySmText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Verdana
}
